{
    "extends": "../../tsconfig.base.json",
    "compilerOptions": {
        "typeRoots": ["../../node_modules/@types"],
        "types": ["jest", "node"]
    },
    "include": ["src/**/*.spec.ts"]
}
